summaryrefslogtreecommitdiff
path: root/bin/pkg
diff options
context:
space:
mode:
Diffstat (limited to 'bin/pkg')
-rwxr-xr-xbin/pkg2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/pkg b/bin/pkg
index 87aea1a..0f00ffb 100755
--- a/bin/pkg
+++ b/bin/pkg
@@ -719,7 +719,7 @@ function pkg_list {
;;
not-installed)
while read package crap; do
- grep "^$package " $PDIR/.list &> /dev/null || echo $package
+ list_is_installed $package || echo $package
done < $PDIR/.list-remote
;;
esac